#infocardformdiv
	{
		float:left;
		clear:both;
		width:100%;
	}
#infocardformdiv div{
	float:left;
}
.providerforminformationdiv
	{
		
		padding:15px;
		border:1px dotted #C90;
		width:820px!important;
		margin-bottom:20px;
		font-weight:bold;
	}
#classificationselect{
	}

#providerdescription{
	}
#providerformbasicinfo{
	clear:left;
	width:550px!important;
	}
#providerformintro{
	margin-bottom:2em;
	}
#provideroptions{
	}
#serviceproviderinfocardform{
	}
#providerfiles,
#providervideos,
#providerimages{
	float:right!important;
	width:290px!important;
	clear:right;
	background-color:#e9e2d0;
	background-image:url("../images/bg_gradient_large.jpg");
background-position:bottom;
background-repeat:repeat-x;
margin-bottom:10px;
}
#providerfiles h2,
#providervideos h2,
#providerimages h2{
	width:100%;
	background-color:#fff;
	padding-top:10px;
	margin-top:0px;
}
#providerimages p{
	margin-left:10px;
}

.keywordsdiv{
	}
.keywordsdiv span{
	padding:3px;
	margin:8px;
	line-height:180%;
	cursor: pointer;
	cursor:hand;
	}
.keywordsdiv span.active{
	background-color:#ffcccc;
	border:1px solid #999;
	}
.serviceproviderfancybox{
	}
.textareadiv{
	margin-top:10px;
	width:550px!important;
	clear:left;
	}

div.formerror{
	position:relative;
	background-color:#FF9; 
	border:1px dotted #C93;
	padding:3px;
	clear:none;
	width:auto!important;
	float:none;
	}


/* user registration */

#registrationform h1{
	font-size:14px;
	}
input.notfilled{
	border:1px dotted #900!important;
	}
#providertermsandconditions.notfilled{
	color:#900;
}


@charset "UTF-8";
/* CSS Document */
.splistheader{
	background-color:#339999;
	color:#FFF;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	}
.splistheader TD{
	color:#FFF;
}
.splistheader TD > * {
margin-left:5px;
}
#serviceprovidersearch{
	margin-top:20px;
	}
#resultcountdiv{
	margin-bottom:10px;
	}
.serviceprovideritem{
position:relative;
width:100%;
	}

.serviceprovideritemactionstab{
	float:right!important;
	right:0;
	top:-15px;
	}
.serviceprovideritemtable{
	background-color:#f6f6f6;
	width:100%;
	}
.serviceprovideritemrow{
	cursor:pointer;
	}
.serviceprovideritemrow TD{
	border:2px solid #fff;
	}
.serviceprovideritem_rownumber{
	text-align:center;
	line-height:80px;
	height:80px;
	}
.serviceprovideritem_image{
	width:70px;
	padding:5px;
	}
.serviceprovideritem_name{
	height:80px;
	
	}





.fancy{
	}
.serviceprovideritem_checkbox{
	width:30px;
}
.serviceprovideritem_description{
	}
.spitem_keywordlistdiv,
.serviceprovideritem_keywords{
	height:80px;
	overflow:hidden;
	vertical-align:middle;
	}

#searchfieldstable td{
	padding-top:5px;
	padding-bottom:5px;
}

.serviceprovideritemtable A{
	text-decoration:none;
}
.serviceprovideritemtable TD  *{
	margin-left:5px;
	}
/* lisÃ¤Ã¤ tuloksia - nuoli */
#moreresults{
position:fixed;
cursor:pointer;
cursor:hand;
margin-left:auto;
margin-right:auto;
bottom:0px;
width:850px!important;

z-index:999;
text-align:center;
}
/* avainsanavalinta */

.activekeyword{
	background-color:#ffcccc;
	border:1px solid #999;
}
div.providerimagedisplay{
float:left; 
margin:10px;
clear:none;
width:150px;
height:120px;
overflow:hidden;
}
.icfiles,
.icmaincontainer div{
float:left;
}
#infocardformdiv table{
	
	width:100%;
	
}
table.icskillstable th
{
	text-align:left;
}
table.a1{
	font-weight:bold;
	
	margin-bottom:20px;
	padding:10px;
	background: #339999;
}
table.a1 td, table.a2 td,
table.a1 p, table.a2 p{
color:#333;
padding-bottom:10px;
}
table.a2{
	font-weight:bold;
	color:#fff;
	margin-bottom:20px;
	padding:10px;
	background-color:#ccc;
}
ul#serviceproviderlist{
list-style:none;
margin:0;
padding:5px;
margin-bottom:0.5em;	
}
ul#serviceproviderlist td{
	margin-bottom:1em;
}
ul#serviceproviderlist tr.active
{
	background-color: #C4FF88
}
div#linktomap{
	margin:20px;
}
div.serviceprovidercard{
	margin:20px;
}
#mapoptions p{
margin-top:1em;
margin-bottom:1em;
}
ul.serviceproviderclassificationselect{

}
ul.serviceproviderclassificationselect li{
	float:left;
  display:inline;
  line-height:1.5em;
width:33%;
}
#serviceprovidereditorroles
{
    width:100%; 
    clear:both; 
    padding:2em; 
    border:1px dotted #eee;
    position:relative;
    float:left;
}
#serviceprovidereditorroles div{
position:relative;
  float:left;
clear:none;
}
#currenrteditors{
    margin-right:2em;
}

#createeditoraccount{
}
ul#infocardeditorslist{
}
#save_cancel{
clear:both; text-align:center; padding:1em;
}
ul.serviceproviderlist li{
	margin:1em;
}